[jitsi-dev] apt-get update && apt-get install jitsi wants to install 1.0-beta1-nightly.build.3820


#1

Hi,

Looks like the final 1.0 version 1.0-build.3967 is lexigraphically earlier
than the 1.0-beta1-nightly.build.3820 (no idea why).

Please fix that.

It would also help to provide instructions on the
http://jitsi.org/index.php/Main/DebianRepository on how to add the
repository properly (including set up of the GPG keys). BTW, why don't you
use ubuntu PPA to host the files?

···

--
Arie


#2

Hi,

this unfortunately this is a known issue. And we will be fixing it
shortly in order to be able to use apt-get update && apt-get upgrade
with the stable line.

Sorry
damencho

···

On Tue, Apr 3, 2012 at 2:16 PM, Arie Skliarouk <skliarie@gmail.com> wrote:

Hi,

Looks like the final 1.0 version 1.0-build.3967 is lexigraphically earlier
than the 1.0-beta1-nightly.build.3820 (no idea why).

Please fix that.

It would also help to provide instructions on the
http://jitsi.org/index.php/Main/DebianRepository on how to add the
repository properly (including set up of the GPG keys). BTW, why don't you
use ubuntu PPA to host the files?

--
Arie


#3

Hi,

debian repo is fine now. Check it.

Regards
damencho

···

On Tue, Apr 3, 2012 at 7:01 PM, Damian Minkov <damencho@jitsi.org> wrote:

Hi,

this unfortunately this is a known issue. And we will be fixing it
shortly in order to be able to use apt-get update && apt-get upgrade
with the stable line.

Sorry
damencho

On Tue, Apr 3, 2012 at 2:16 PM, Arie Skliarouk <skliarie@gmail.com> wrote:

Hi,

Looks like the final 1.0 version 1.0-build.3967 is lexigraphically earlier
than the 1.0-beta1-nightly.build.3820 (no idea why).

Please fix that.

It would also help to provide instructions on the
http://jitsi.org/index.php/Main/DebianRepository on how to add the
repository properly (including set up of the GPG keys). BTW, why don't you
use ubuntu PPA to host the files?

--
Arie